Subject: Re: bug#35178: Agda doesn't build

From: Pronaip <[email-masked]>
Date: Sat, 25 May 2019 21:58:16 +0000

Oh I forgot to update this. The build seems to work fine now for some reason.

Sent with ProtonMail Secure Email.

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Tuesday, April 9, 2019 12:58 PM, Ludovic Courtès <[email-masked]> wrote:

> Pronaip [email-masked] skribis:
>
> > ‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
> > On Sunday, April 7, 2019 6:28 PM, Ludovic Courtès [email-masked] wrote:
> >
> > > Could check whether it systematically fails to build?
> > > Thank you,
> > > Ludo’.
> >
> > I've tried it a few times, it always gives the same result. The --rounds thing stops after the first failed build, so maybe I'm doing something wrong?
>
> ‘--rounds’ will try several times only as long as building succeeds.
>
> So in this case, you can simply run “guix build agda” several times.
>
> Let us know how it goes.
>
> Thanks,
> Ludo’.